List all phone numbers owned by this project.
curl --request GET \
--url https://api.zavu.dev/v1/phone-numbers \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"phoneNumber": "+15551234567",
"capabilities": [
"sms",
"voice"
],
"status": "active",
"pricing": {
"monthlyPrice": 123,
"upfrontCost": 123,
"monthlyCost": 123,
"isFreeNumber": true
},
"createdAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"senderId": "<string>",
"nextRenewalDate": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Filter by phone number status.
active, suspended, pending x <= 100Pagination cursor.
curl --request GET \
--url https://api.zavu.dev/v1/phone-numbers \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"phoneNumber": "+15551234567",
"capabilities": [
"sms",
"voice"
],
"status": "active",
"pricing": {
"monthlyPrice": 123,
"upfrontCost": 123,
"monthlyCost": 123,
"isFreeNumber": true
},
"createdAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"senderId": "<string>",
"nextRenewalDate": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}